@import url('https://fonts.verwaltungsportal.de/css/?family=Exo:400,400i,500,600,700|Yanone+Kaffeesatz:400,700&display=swap');
@import url('https://fonts.verwaltungsportal.de/css?family=Source+Sans+Pro:400,400i,600,600i,700,700i,900,900i&display=swap');

body {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #3b3b3b;
    background: #ffffff;
    font-size: 1.1875rem;
}

@media(min-width:992px) {
    body {
        overflow-x: hidden;
    }
}

body.arabic,
body.arabic #content,
body.arabic .tabContent,
body.arabic .tabHeadline {
    text-align: right !important;
}

a {
    color: #2071a9;
    -webkit-transition: background-color 300ms linear, color 300ms linear;
    -moz-transition: background-color 300ms linear, color 300ms linear;
    -ms-transition: background-color 300ms linear, color 300ms linear;
    -o-transition: background-color 300ms linear, color 300ms linear;
    transition: background-color 300ms linear, color 300ms linear;
}

a:hover {
    color: #2071a9;
}

b,
strong {
    font-weight: 700;
}

#maindiv {
    width: 100%;
    line-height: 1.6em;
    text-align: left;
}

/* ----------------------------------------------- topbar ----------------------------------------------- */
#topbar-wrapper {
    background-color: #fff;
    border-bottom: 1px solid #e5e5e5;
    color: #a3a3a3;
}

#topbar-wrapper>.container>.row>div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}



/* ----------------------------------------------- logo ----------------------------------------------- */
#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 300px;
        width: 100%;
    }
}

.button {
    background: #008dc5;
    color: #fff;
    padding: 22px 10px;
    text-align: center;
    font-weight: 600;
    font-size: 90%;
    position: relative;
}

.button::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 15px;
    right: 10px;
    height: 23px;
    width: 28px;
    background: url(../img/mauszeiger.png) no-repeat;
}

.button a {
    color: #fff;
}
/* ------------------------------------------------ menu ------------------------------------------------ */
.sticky-wrapper {
    position: relative;
    z-index: 51;
}

#topbar {
    padding: 15px;
}

@media (max-width: 991px) {
    #menu-wrapper {
        background-color: #fff;
    }
}

@media (min-width: 992px) {
    #menu-wrapper {
        background: #fff;
    }
}

/* ------------------------------------------- navigation ------------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButtonInner2,
    #burgerButton:after,
    #burgerButtonInner {
        background-color: #49616c;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButtonInner2 {
        top: 24px;
    }

    #burgerButton:after {
        top: 32px;
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse[aria-expanded="true"],
    .navbar-collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .navbar-toggle,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background: #fff;
    }

    .navbar-toggle {
        border-color: transparent;
    }

    .navbar-toggle::before {
        content: "";
        opacity: 0;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 0;
        z-index: -1;
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
        -webkit-transition: width 300ms linear, opacity 300ms linear;
        -moz-transition: width 300ms linear, opacity 300ms linear;
        -ms-transition: width 300ms linear, opacity 300ms linear;
        -o-transition: width 300ms linear, opacity 300ms linear;
        transition: width 300ms linear, opacity 300ms linear;
    }

    .navbar-toggle[aria-expanded="true"]::before {
        opacity: 1;
        width: 90px;
    }
}

@media (max-width: 991px) {
    .dropdown-menu {
        position: relative;
    }

    .navbar-toggle {
        display: block;
    }

    .dropdown-menu,
    .navbar-nav,
    .navbar-nav>li {
        float: none;
    }

    .navbar-collapse.collapse {
        overflow: auto !important;
    }

    .navbar-collapse {
        padding-right: 2px;
        padding-left: 2px;
    }

    .navbar-collapse {
        width: 70%;
    }

    .navbar-collapse.collapse.in:after,
    .navbar-toggle[aria-expanded="true"]::before {
        width: 30%;
    }
}

.navbar-default {
    margin-bottom: 0;
    min-height: 0;
}

/* menu desktop */

#menu {
    background: #fff;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.06);
    position: relative;
}

@media (min-width: 992px) {

#myNavbar{
    padding-left: 0;
    padding-right: 0;
}

    .navbar {
        min-height: 0;
        margin-bottom: 0;
        border: none;
    }

    nav {
        position: relative;
    }

    #menu .navbar-nav {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        width: 100%;
    }

    #menu .navbar-nav>li {
        flex-grow: 1;
    }

    .navbar-default .navbar-nav > li > ul,
    .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
        display: block;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }
    
    #menu .open > .dropdown-menu,
    #menu .navbar-default .navbar-nav > li:hover > ul,
    #menu .navbar-default .navbar-nav > li > .dropdown-menu > li:hover > .dropdown-menu,
    #menu .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #585858;
    font-weight: 600;
    text-align: center;
    padding: 10px 35px 10px 5px;
    position: relative;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li+li {
        margin-left: 20px;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 15px 0 20px 0;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #003a6f !important;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background-color: rgba(255, 255, 255, 0.97);
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 15px 0;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        border: 1px solid #eaeaea;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-bottom: 8px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        min-width: 250px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: 1px;
        left: 50%;
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        height: 1px;
        left: 0;
        right: 0;
        top: -15px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::after {
        content: "";
        position: absolute;
        top: -13px;
        left: 50%;
        margin-left: -13px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 13px 13px 13px;
        border-color: transparent transparent #ffffff transparent;
    }

    /* Thirdlevel - right dropdown */
    .navbar-default .navbar-nav > li > .dropdown-menu > li {
        position: relative;
    }

    .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
        margin-left: 15px;
    }

    .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 15px;
        top: 0;
        bottom: 0;
        left: -15px;
    }
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    padding: 0 0 15px 10px;
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.menue_group_21679_start,
.menue_group_21679_end,
.menue_list_thirdlevel_21679_start,
.menue_list_thirdlevel_21679_end {
    display: none;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li {
    line-height: 20px;
    text-align: center;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #585858;
    font-weight: 600;
    padding: 6px 35px 6px 15px;
    display: block;
    position: relative;
    font-size: 1.125rem;
    white-space: inherit;
    text-align: center;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #585858;
    font-weight: 600;
    padding: 6px 15px;
    display: block;
    position: relative;
    font-size: 1.125rem;
    white-space: inherit;
    text-align: center;
}
}
/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: transparent;
    color: #003a6f;
}

.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: transparent;
    color: #003a6f;
}

/* ----------------------------------------------- banner ----------------------------------------------- */
#slider {
    max-height: 300px;
    position: relative;
}

@media (min-width: 992px) {
    #slider {
        max-height: 670px;
    }
}

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.slider-wrapper,
#slider {
    height: 100%;
}

@media(min-width:992px) {
    .slider-mask {
        display: block;
        background: url('../img/slider_mask.png') top center no-repeat;
        background-size: contain;
    }
}

#logo1 {
    position: absolute;
    top: 0;
    left: 15%;
    padding-top: 15px;
}

@media(min-width:1400px) {
    #logo1 {
        left: 12%;
        padding-top: 30px;
    }
}

@media(min-width:1600px) {
    #logo1 {
        left: 5%;
        padding-top: 60px;
    }
}

#logo1 img {
    max-width: 200px;
}

#logo2::after {
    content: "";
    position: absolute;
    pointer-events: none;
    z-index: -1;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 833px;
    height: 351px;
    background: url('../img/bg_logo2.png') center no-repeat;
}

#logo2 {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 15px;
    padding-top: 15px;
}

#logo2 img {
    min-width: 100px;
}

@media (min-width: 992px) {
    #logo2 {
        justify-content: flex-start;
        position: absolute;
        bottom: 0;
        right: 0;
        padding-top: 0;
        padding-bottom: 35px;
    }
}

#logoName {
    margin-left: 15px;
}

#logoHeadline {
    font-size: 1.625rem;
    font-weight: 600;
}

@media (min-width: 768px) {
    #logoHeadline {
        font-size: 1.875rem;
    }
}

#logoSubtitle {
    font-size: 1.0625rem;
    font-weight: 500;
}

#logo-mobile {
    padding-right: 90px;
    padding-top: 15px;
}

#breadcrumbincontent {
margin-top: 20px;
}
/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
    height: 35px;
    background: #ececec;
    display: inline-block;
    position: relative;
}

.index form[id^="search"] {
    height: 35px;
    background: #ececec;
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
}

@media (min-width: 992px) {
    form[id^="search"] {
        max-width: 470px;
        width: 100%;
        min-width: 370px;
    }
}

form [id^="search_input"] {
    color: #585858;
    font-size: 16px;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 35px;
    padding-left: 14px;
    padding-right: 47px;
    height: 35px;
    width: 100%;
}

.contrast_light_font form [id^="search_input"] {
    background: #000;
    border: 1px solid #fff;
}

form [id^="search_submit"] {
    width: 35px;
    height: 35px;
    border: none;
    background: url('../img/lupe-icon.png') center no-repeat;
    background-size: 14px 14px;
    padding: 0;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transition: transform 150ms linear;
    -moz-transition: transform 150ms linear;
    -ms-transition: transform 150ms linear;
    -o-transition: transform 150ms linear;
    transition: transform 150ms linear;
}

.contrast_light_font form [id^="search_submit"] {
    background: #fff url('../img/lupe-icon.png') center no-repeat;
}

form [id^="search_submit"]:hover {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

[id^="search_input"]::-ms-input-placeholder {
    color: #585858 !important;
}

[id^="search_input"]::-webkit-input-placeholder {
    color: #585858 !important;
}

[id^="search_input"]::-moz-placeholder {
    opacity: 1;
}

.search_input:-moz-placeholder {
    opacity: 1;
}

/* ----------------------------------------------- styler + Kontrast ----------------------------------------------- */

@media (min-width: 992px) {
    #style {
        font-size: 16px;
        color: #585858;
        display: inline-block;
        margin-right: 40px;
    }
    #style button {
        border: none;
        color: #2e3c48;
        display: inline-block;
        width: 35px;
        height: 35px;
        font-weight: 400;
        text-align: center;
        background-color: #ececec;
        position: relative;
        line-height: 1;
        -webkit-transition: transform 150ms linear;
        -moz-transition: transform 150ms linear;
        -ms-transition: transform 150ms linear;
        -o-transition: transform 150ms linear;
        transition: transform 150ms linear;
    }
    #style button+button {
        margin-left: 2px;
    }
}

@media (min-width: 992px) {
    #contrast_style {
        display: inline-block;
        font-size: 16px;
        color: #585858;
        line-height: 0;
    }
    #contrast_style button {
        padding: 0;
        border: none;
        background: transparent;
        display: inline-block;
        background-color: #ececec;
        width: 35px;
        height: 35px;
        top: 4px;
position: relative;
    }
    #contrast_style button+button {
        margin-left: 2px;
    }
}


#searchRow {
    float: left;;
}

#stylerRow {
    float: right;
}
/* ------------------------------------------------ content ----------------------------------------------- */
#content-wrapper {
    background: #ffffff;
}

#content {
    line-height: 1.6em;
    text-align: left;
    padding-bottom: 30px;
    padding-top: 30px;
}

@media (max-width: 991px) {
    #content>.row>div+div {
        margin-top: 30px;
    }
}

@media (min-width: 992px) {
    #content {
        padding-bottom: 60px;
    }
}

/* ie-fix btgrid images */
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .btgrid .row img {
        width: auto;
    }
}

/* --------------------------------------------- share buttons -------------------------------------------- */
#content_buttons_div {
    top: 45%;
    z-index: 100;
}

@media (max-width: 991px) {
    #content_buttons_div {
        display: none;
    }
}

/* ------------------------------------------ h1, #content .legacy_h1, .legacy_h1 - h6, #content .legacy_h6, .legacy_h6, newslink ----------------------------------------- */
.index .h4link a:link,
.index .h4link a:hover,
.index .h4link a:visited,
.index h6,
.index h5,
.index h4,
.index h3,
.index h2,
.index h1 {
    font-family: 'Source Sans Pro', sans-serif;
    color: #003a6f;
    font-weight: 600;
    line-height: 1.2em;
}

h6, #content .legacy_h6, .legacy_h6,
h5, #content .legacy_h5, .legacy_h5,
h4, #content .legacy_h4, .legacy_h4,
h3, #content .legacy_h3, .legacy_h3,
h2, #content .legacy_h2, .legacy_h2,
h1, #content .legacy_h1, .legacy_h1 {
    font-family: 'Source Sans Pro', sans-serif;
    color: #585858;
    font-weight: 600;
    line-height: 1.2em;
}



body.index h1 {
    text-decoration: underline;
}

#newslinks,
#newsmandate {
    border: 1px solid #003a6f;
}

/* ------------------------------------------------ introtabs ----------------------------------------------- */

#introtabs {
    padding-bottom: 25px;
}

#introtabs .tab {
    background: #ececec;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

@media(min-width:992px) {
    #introtabs>.container>.row {
        display: flex;
        flex-wrap: wrap;
    }

    #introtabs .tab {
        height: 100%;
    }
}

.tab#fischtab {
    background: url('../img/bg_intro_tab.png') right center no-repeat #ececec;
}

@media(max-width:991px) {
    .tab#fischtab {
        margin-top: 30px;
    }
}

#introtabs .tabHeadline {
    color: #003a6f;
    font-weight: 900;
    font-size: 1.625rem;
    margin: 0;
    padding-top: 25px;
    padding-bottom: 25px;
}

@media(min-width:992px) {
    #introtabs .tabHeadline {
        font-size: 1.875rem;
    }
}

#eventcalender {
    line-height: 1.35em;
}

#eventcalender .tabContent {
    padding-left: 20px;
    padding-right: 20px;
}

#eventcalender .tabContent::after {
    content: "";
    display: table;
    clear: both;
}

@media(min-width:992px) {
    .eventclndr-tab {
        width: 50%;
        float: left;
    }

    #clr-events-hide {
        width: 48%;
        float: left;
        margin-left: 2%;
    }
}

#clr-events-hide p {
    margin: 0;
    padding-bottom: 15px;
}

#button-row {
    margin-top: 40px;
}

.buttontab a {
    position: relative;
    display: block;
    padding-bottom: 40px;
    text-align: center;
    font-weight: bold;

}

.mediathek a::before,
.buttontab a::before {
    position: relative;
    display: block;
    content: '';
    height: 42px;
    width: 42px;
    margin: 10px auto 5px auto;
}


@media(max-width:991px) {
    #home,
    .calenderbutton {
        margin-bottom: 30px;
    }
}

#home a::before {
    background: url('../img/icon-problem.png') center no-repeat;
}

#home a:hover::before {
    background: url('../img/icon-problem-over.png') center no-repeat;
}

.calenderbutton a::before {
    background: url('../img/calender.png') center no-repeat;
}

.calenderbutton a:hover::before {
    background: url('../img/calender_over.png') center no-repeat;
}

.mediathek a::before {
    background: url('../img/icon-info.png') center no-repeat;
}

.mediathek:hover a::before {
    background: url('../img/icon-info-over.png') center no-repeat;
}

#news a::before {
    background: url('../img/pseudo_news.png') center no-repeat;
}



@media(min-width:992px) {
    #button-row {
        display: flex;
        flex-wrap: wrap;
    }

    .buttontab a {
        height: 100%;
        width: 100%;
    }

    .buttontab .tabContent {
        width: 100%;
    }

    .buttontab,
    .buttontab>.tabContent,
    .buttontab .template-page,
    .buttontab .row,
    .buttontab .row>div,
    .buttontab p {
        height: 100%;
    }
}

.buttontab a {
    background-color: #008dc5;
    padding: 40px 10px;
    color: #fff;
    -webkit-transition: background-color 300ms linear, color 300ms linear;
    -moz-transition: background-color 300ms linear, color 300ms linear;
    -ms-transition: background-color 300ms linear, color 300ms linear;
    -o-transition: background-color 300ms linear, color 300ms linear;
    transition: background-color 300ms linear, color 300ms linear;
}

.buttontab a:hover {
    background-color: #ffd300;
    color: #003a6f;
}
/* ------------------------------------------------ tabs ----------------------------------------------- */

#col-right>div+div {
    margin-top: 20px;
}

#content .tab,
#content .button {
    margin-top: 10px;
}

#content .tabHeadline,
#content .button {
    color: #ffffff;
    background: 003a6f;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    padding: 6px 15px;
    text-align: center;
    background: #1a90c8;
    font-weight: 900;
    font-size: 1rem;
}

#content .button:hover {
    background: #ffd300;
}

#content .button a {
    color: #ffffff;
}

#content .button:hover a {
    color: #003a6f;
}

#content .tabContent {
    background-color: #1a90c8;
    color: #ffffff;
    font-weight: 400;
    line-height: 1.5em;
    padding: 15px 15px 15px 15px;
}

#content .tabHeadline {
    padding-top: 25px;
    margin-top: 20px;
}

#content .tabHeadline::before {
    position: relative;
    display: block;
    content: '';
    height: 46px;
    width: 46px;
    background: url('../img/pseudo_news.png') center no-repeat;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#content .tabContent a {
    color: #fff;
}

.tab_link_title a {
    font-weight: 400;
}

.tab_spacer {
    height: 30px;
}

.tab_link_mehr {
    color: transparent;
    text-shadow: none;
}

.tab_link_mehr a {
    color: #2071a9;
}

.tab_link_mehr a:hover {
    text-decoration: underline;
}

.tab_link_mehr a::after {
    content: "»";
}

.clndr-controls {
    margin-bottom: -10px;
}

/* ------------------------------------------------ partner tab ----------------------------------------------- */
#partner {
    background-color: #fff;
    padding-top: 25px;
    padding-bottom: 10px;
    color: #2e2e2e;
}

#partner a {
    color: #2e2e2e;
}

/* ------------------------------------------------ info tabs ----------------------------------------------- */
#info {
    font-weight: 400;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #f3f3f3;
}

@media (min-width: 992px) {
    #info {
        padding-top: 15px;
    }
}

#info .tabHeadline {
    color: #2e2e2e;
    text-decoration: underline;
}

#info .tabContent {
    color: #2e2e2e;
}

#info .tabContent a {
    color: #2e2e2e;
}

#info .row>div+div {
    margin-top: 30px;
}

@media (min-width: 768px) {
    #info .row>div+div:nth-child(2) {
        margin-top: 0;
    }
}

#info>.container>.row {
    display: flex;
    flex-wrap: wrap;
}

@media (max-width: 991px) {
    #info>.container>.row>div:not(:last-of-type) {
        border-bottom: 1px solid #327298;
    }
}

@media (min-width: 992px) {
    #info>.container>.row>div:not(:last-of-type):after {
        position: absolute;
        content: '';
        width: 1px;
        top: 5px;
        bottom: 30px;
        right: 0;
        background-color: #327298;
    }
}

@media (min-width: 1200px) {
    #info .row>div+div {
        margin-top: 0;
    }
}

/* ------------------------------------------- for white background ------------------------------------------- */
#startseite_news ul a {
    font-size: 0.75rem;
    color: #7c7c7c;
    font-weight: normal;
}

/* -------------------------------- optimized events for white background ------------------------------- */
.weekdays,
.weekdays a:link a:visited a:active a:hover,
.weekdays_active {
    color: #cccccc;
}

.weekdays_active a:link a:visited a:active a:hover {
    color: #f7911e;
}

.events-header-heute {
    color: #ffffff;
    background-color: #4c4c4c;
}

.events-header {
    color: #5b5b5b;
    background-color: #e3e3e3;
}

.event-ort,
.event-info {
    color: #4c4c4c;
}

/* --------------------------------------------- links below content -------------------------------------------- */
#content_footer {
    margin-top: 40px;
    height: auto;
    font-size: 80%;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}

@media (max-width: 479px) {

    #contentbottom_left,
    #contentbottom_right {
        width: 100% !important;
        text-align: center !important;
    }

    .content_footer,
    #content_footer {
        height: auto !important;
    }
}

@media (max-width: 499px) {

    #breadcrumbincontent,
    #contenttop_right {
        width: 100%;
    }
}

#content_footer a {
    text-decoration: none;
}

/* ----------------------------------------------- footer ----------------------------------------------- */
#footer {
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 1.6em;
    background-color: #f3f3f3;
}

@media (max-width: 767px) {
    #footer .row>.col-xs-12:not(:first-child)::before {
        background: #000000;
        content: " ";
        height: 1px;
        width: 100%;
        display: block;
        margin: 25px 0;
        opacity: 0.2;
    }

    #footer .row>.col-xs-12.hidden-xs~.col-xs-12::before,
    #footer .row>.col-xs-12.hidden-sm~.col-xs-12::before {
        display: none;
    }
}

@media (min-width: 768px) {
    #footer .row {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        align-content: center;
    }
}

/* ------------------------------------------- innerfooter ------------------------------------------- */
#innerfooter {
    color: #2e2e2e;
    margin-bottom: 30px;
}

@media (max-width: 767px) {
    #innerfooter {
        margin-top: 20px;
    }
}

#innerfooter a {
    color: #2e2e2e;
    display: inline-block;
}

#innerfooter a:hover {
    text-decoration: underline;
}

#innerfooter a+a::before {
    content: "|";
    margin: 0 15px;
    color: #2e2e2e;
}

@media (min-width: 1200px) {
    #innerfooter a+a::before {
        margin: 0 25px;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */
#vernetzt {
    text-align: left;
    font-size: 85%;
    color: #5d5d5d;
    display: flex;
    align-items: center;
    align-content: center;
    line-height: 130%;
    justify-content: center;
    margin: 0 auto;
    font-weight: 400;
}

@media (min-width: 768px) {
    #vernetzt {
        justify-content: center;
        margin: 0;
    }
}

#vernetzt b {
    color: #5d5d5d;
    font-weight: 400;
}

#vernetzt span {
    color: #5d5d5d;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-right: 12px;
    max-width: 250px;
}

/* ----------------------------------------------- scroll top ----------------------------------------------- */
#scrollTop {
    text-transform: uppercase;
    color: #5d5d5d;
    width: 140px;
    display: inline-block;
    font-weight: 400;
}

@media (min-width: 992px) {
    #scrollTop {
        width: auto;
    }
}

#scrollTop:hover {
    color: #5d5d5d;
}

#scrollTop span {
    font-family: sans-serif;
}

@media(min-width:992px) {
    .nopadding-left {
        padding-left: 0;
    }
}

